.mn-section {
  overflow: hidden;
  width: 100%;
}

._sm_mini{display:inline-block;height:24px;line-height:24px}._sm_mini .reviewStars{float:left;height:24px}._sm_mini a._countReview{float:left;margin-left:5px;color:#666}._sm_mini span._count{padding-left:1px}._sm_mini a._countReview i{font-size:10px}.reviewStars ._starBox{background-color:#ddd;border-radius:3px;display:inline-block;height:24px;margin-right:3px;overflow:hidden;position:relative;width:24px}.reviewStars ._active{background-color:#007f4e;height:100%;left:0;position:absolute;top:0;width:0;z-index:1}.reviewStars ._star{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23ffffff' width='60px' height='60px'%3E%3Cpath d='M12 18.472l-5.382 2.83a.75.75 0 0 1-1.088-.79l1.028-5.994-4.354-4.244a.75.75 0 0 1 .415-1.28l6.017-.873 2.691-5.453a.75.75 0 0 1 1.346 0l2.69 5.453 6.018.874a.75.75 0 0 1 .415 1.28l-4.354 4.243 1.028 5.993a.75.75 0 0 1-1.088.79L12 18.473z'%3E%3C/path%3E%3C/svg%3E");background-position:center center;background-size:cover;height:20px;left:2px;position:absolute;top:2px;width:20px;z-index:5};}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

.btn-sale {
    background-image: linear-gradient(to bottom, #EF5A4D 0px, #e40000 100%);
    background-repeat: repeat-x;
	color: #fff !important;
}
.btn-sale.active, .btn-sale:active {
    background-color: #e40000;
	color: #fff !important;
}


.btn-deal {
    background-image: linear-gradient(to bottom, #d21533 0px, #9D0F26 100%);
    background-repeat: repeat-x;
	color: #fff !important;
 
}

.btn-deal.active, .btn-deal:active {
    background-color: #d21533;
    border-color: #d21533;
	color: #fff !important;
}

.btn-chad {
    background-image: linear-gradient(to bottom, #d21533 0px, #9D0F26 100%);
    background-repeat: repeat-x;
	color: #fff !important;
 
}

.btn-chad.active, .btn-chad:active {
    background-color: #d21533;
    border-color: #d21533;
	color: #fff !important;
}



.btn-code {
    background-image: linear-gradient(to bottom, #EEA749 0px, #F2A500 100%);
    background-repeat: repeat-x;
	color: #fff !important;
}

.btn-code.active, .btn-code:active {
    background-color: #F2A500;
    border-color: #DE9800;
	color: #fff !important;
}


.btn-expire {
    background-image: linear-gradient(to bottom, #35D016 0px, #26990F 100%);
    background-repeat: repeat-x;
	color: #fff !important;
}

.btn-expire.active, .btn-expire:active {
   background-color: #35D016;
    border-color: #35D016;
	color: #fff !important;
}


.btnfilter {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-repeat: repeat-x;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #949494;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    width: auto;
	float:right;
}

.btn-filter:focus, .btn-filter:hover {
   background-image: none;
	color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}
.btn-filter.active, .btn-filter:active {
    background-image: none;
	color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-filter.disabled, .btn-filter.disabled.active, .btn-filter.disabled.focus, .btn-filter.disabled:active, .btn-filter.disabled:focus, .btn-filter.disabled:hover, .btn-filter[disabled], .btn-filter.active[disabled], .btn-filter.focus[disabled], .btn-filter[disabled]:active, .btn-filter[disabled]:focus, .btn-filter[disabled]:hover, fieldset[disabled] .btn-filter, fieldset[disabled] .btn-filter.active, fieldset[disabled] .btn-filter.focus, fieldset[disabled] .btn-filter:active, fieldset[disabled] .btn-filter:focus, fieldset[disabled] .btn-filter:hover {
    background-image: none;
	color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


	
/*remove dotted browser line around button*/
a, a:active, a:focus, 
button, button:focus, button:active, 
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none !important;
    outline: 0 !important;
}

input::-moz-focus-inner {
    border: 0 !important;
}


div[class*="box-"].jsn-modulecontainer.box-customcontent .jsn-modulecontainer_inner{
   background-color: #fcfcfc;
    background-repeat: repeat-x;
	border: 1px solid #d0d0d0;
	border-radius:5px;
}

div.box-2.jsn-modulecontainer.box-customcontent h3.jsn-moduletitle {
  background-color: #cfe2ff;
    background-image: linear-gradient(to bottom, #fafcff, #cfe2ff);
    background-repeat: repeat-x;
}
div.box-3.jsn-modulecontainer.box-customcontent h3.jsn-moduletitle {
border-bottom: 1px solid #eaebed;
}

.discount-title {
font-size:20px;
font-weight:100;
font-family:sans-serif;
}

.weight {
font-weight:600;
}

.weight-color {
color: #d21533
}

.item-buffer {
padding-top:40px;
}

.textblock-headerh1 {
    font-size: 21px;
	color:#3F3F3F;
    font-weight: 100;
	margin-bottom: 0;
	line-height: 21px;
}

.textblock-headerh2 {
    font-size: 16px;
    font-weight: 100;
    margin-top: 5px;
    margin-bottom: 5px;
	color: #828282;
}

.link-button-offer-border {	
    border-image: none;
    box-shadow: none;
    display: block;
	border-top: 1px solid #d0d0d0;
	margin-bottom:-15px;
	}

.weblinks li {
  border-left: 2px solid;
  border-right: 2px solid;
  border-color: rgba(255, 255, 255, 0.2);
  border-radius: 5px !important;
background: white;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	height:auto;
	margin-bottom: 3%;
	padding-top:1%;
	}
	
		.weblinks li:hover {
   border-color: #00622F;
transition: all ease-in-out .4s;
	-moz-transition: all ease-in-out .4s;
	-ms-transition: all ease-in-out .4s;
	-webkit-transition: all ease-in-out .4s;
}

.advertiser-image {
border: 1px solid #e8e8e8;
    border-radius: 6px;
    clear: left;
    display: block;
    float: left;
    height: auto;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 55px;
    z-index: 900;
	}
	
	 .discount-type {
 display: block;
 background: #f2a500;
 text-align: center;
 text-transform: uppercase;
 font-size:10px;
 color:white;
 }
 
 .discount-types {
 display: block;
 background: #e40000;
 text-align: center;
 text-transform: uppercase;
 font-size:10px;
 color:white;
 }
 
  .discount-typed {
 display: block;
 background: #49c4ed;
 text-align: center;
 text-transform: uppercase;
 font-size:10px;
 color:white;
 }
 
 
 
 
 
.no-margin-discount {
  font-size: 11px;
  float:left;
  line-height:15px;
  font-weight:300;
  margin-top:14px;
  border-top: 1px solid #d0d0d0;
  font-family:calibri;
}

.shrinkable-expiry {
  font-size: 11px;
  font-weight:300;
  font-family:calibri;
}

.cv-accordion-toggle::before {
    border-top: 1px solid #e4e4e4;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

.cv-accordion-toggle::after {
    
}

.cv-accordion-toggle {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    display: block;
    margin: 40px auto 50px;
    outline: 0 none;
    padding: 0;
    position: relative;
    width: 100%;
}

.cv-accordion-toggle span {
    background-color: #fff;
    font-size: 14px;
    font-weight: 800;
    padding: 0 10px;
    position: relative;
}
.cv-accordion-toggle span {
    text-transform: uppercase;
}

.cv-discount-accordion-toggle::before {
    border-top: 1px solid #e4e4e4;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

.cv-discount-accordion-toggle::after {
    content: " ";
    display: inline-block;
    height: 20px;
    position: absolute;
    top: 3px;
    width: 30px;
}

.cv-discount-accordion-toggle {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    display: block;
    margin: 40px auto 50px;
    outline: 0 none;
    padding: 0;
    position: relative;
    width: 100%;
}

.cv-discount-accordion-toggle span {
	  position: relative;
	 width: 100%;
	 text-align: center;
	 background-color: #FFFBF2;
    border-radius: 5px;
    border: 2px dashed #F2A500;
    box-shadow: none;
    box-sizing: border-box;
   color: #3b3b3b;
   font-size: 14px;
    font-weight: 800;
 }
 


.cv-discount-reveal-deal {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    margin: 10px auto 10px;
    outline: 0 none;
    padding: 0;
    position: relative;
    width: 100%;
}

.cv-discount-reveal-deal span {
	  position: relative;
	 width: 100%;
	 text-align: center;
	 background-color: #FFFBF2;
    border-radius: 5px;
    border: 2px dashed #F2A500;
    box-shadow: none;
    box-sizing: border-box;
   color: #3b3b3b;
   font-size: 25px;
    font-weight: 800;
 }
 
 .ul {
    list-style: none;
    padding-left: 0;
}​
 
.topbox {
display: table;
margin: auto;
float: none !important;
}

.pricing {
float: right;
    padding-top: 10px;
    position: relative;
	margin-top: -65px;
}

.pricing-less {
float: right;
    padding-top: 10px;
    position: relative;
	margin-top: -55px;
}

.store-price-less {
margin-top:-3.5%;
padding-bottom:15px;
}

.discount {
padding-top:20px;
padding-bottom:10px;
}

.store-price {
margin-top:-3.5%;
padding-bottom:10px;
}

.price {
font-size: 36px;
font-family: "Impact",sans-serif;
color: #333;
position:relative;
float:right;
line-height: 0;
}

.was-price {
color: #525252;
font-size: 14px;
position:relative;
float:right;
padding-left: 5px;
line-height: 0.25;
text-decoration: line-through;
font-weight:400;
}

.mimages {
    margin-top: 20px !important;
    padding-top: 5px !important;
    display: table;
    margin: auto;
    float: none !important;
    position: relative;
    line-height: 0;
}

.saving {
color: #AB1412;
font-size: 14px;
position:relative;
float:right;
line-height: 0.25;
font-weight:400;
padding-right:5px;
}

.price-divider {
font-size: 14px;
color: #525252;
position:relative;
float:right;
line-height: 0.25;
}

.lineup {
line-height:1.2;
  font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 0 15px;
    text-align: justify;
}


.specific-image {
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    clear: left;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    z-index: 900;
}

.specific-image-history {
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    clear: left;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    z-index: 900;
	padding-bottom:20px;
}

.specific-image-voucher {
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    clear: left;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    z-index: 900;
	width:80px;
	height: 80px;
}



.borderless-specific-image {
    clear: left;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    z-index: 900;
}

.btn-blank-discount {
    background-color: #00622F;
    border-color: #00622F;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    float: right;
    margin: -20px 302px 30px 0;
    text-align: center;
    text-transform: uppercase;
	position:relative;
	font-size: 14px;
    font-weight: 800;
}

.btn-blank-voucher {
  border: 1px solid #00622F;
  background: transparent;
  padding: 10px 15px;
  color: #00622F;
  border-radius: 2px;
  font-size: 16px;
  font-family: "Impact",sans-serif;
  letter-spacing: 1px;
	width:100%;
}

a.btn-blank-voucher:hover {
  background-color: #00622F;
  border-color: #00622F;
  color: #fff;
}

.btn-blank-voucher-popular {
  border: 1px solid #00622F;
  background: #fcfcfc none repeat scroll 0 0;
  padding: 10px 15px;
  color: #00622F;
  border-radius: 2px;
  font-size: 16px;
  font-family: "Impact",sans-serif;
  letter-spacing: 1px;
	width:100%;
}

a.btn-blank-voucher-popular:hover {
  background-color: #00622F;
  border-color: #00622F;
  color: #fff;
}

.btn-blank-contact-popular {
  border: none;
  background: #fcfcfc none repeat scroll 0 0;
  padding: 10px 15px;
  color: #AB1D12;
  border-radius: 2px;
  font-size: 16px;
  font-family: "Impact",sans-serif;
  letter-spacing: 1px;
	width:100%;
}

a.btn-blank-contact-popular:hover {
  background-color: #AB1D12;
  border-color: #AB1D12;
  color: #fff;
}



.mn-btn.btn-blank {
  border: 1px solid #000;
  background: transparent;
  padding: 10px 15px;
  color: #373737;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;
}
.mn-btn.btn-blank:hover,
.mn-btn.btn-blank:focus {
  background-color: #ea5b51;
  border-color: #ea5b51;
  color: #fff;
}


.mn-btn.btn-blank-red{
  border: 1px solid #c91645;
  background: transparent;
  padding: 10px 15px;
  color: #c91645;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;    
}


.mn-btn.btn-blank-red:hover,
 .mn-btn.btn-blank-red:focus{
  background-color: #c91645;
  border-color: #c91645;
  color: #fff;
}

.mn-btn.btn-blank-purple{
  border: 1px solid #7E396F;
  background: transparent;
  padding: 10px 15px;
  color: #7E396F;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;  
}

.mn-btn.btn-blank-purple:hover,
 .mn-btn.btn-blank-purple:focus{
  background-color: #7E396F;
  border-color: #7E396F;
  color: #fff;
}


.mn-btn.btn-blank-blue{
  border: 1px solid #0C626E;
  background: transparent;
  padding: 10px 15px;
  color: #0C626E;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;    
}

.mn-btn.btn-blank-blue:hover,
 .mn-btn.btn-blank-blue:focus{
  background-color: #0C626E;
  border-color: #0C626E;
  color: #fff;
}

.mn-btn.btn-blank-blue-sm{
  border: 1px solid #0C626E;
  background: transparent;
  padding: 5px 7px;
  color: #0C626E;
  border-radius: 2px;
  font-size: 15px;
  font-family: "Impact",sans-serif;    
}

.mn-btn.btn-blank-blue-sm:hover,
 .mn-btn.btn-blank-blue-sm:focus{
  background-color: #0C626E;
  border-color: #0C626E;
  color: #fff;
}

.mn-btn.btn-blank-blue-sm a:hover,
 .mn-btn.btn-blank-blue-sm a:focus{
  background-color: #0C626E;
  border-color: #0C626E;
  color: #fff;
}

.mn-btn.btn-blank-mauve{
  border: 1px solid #8943b3;
  background: transparent;
  padding: 10px 15px;
  color: #8943b3;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;    
}

.mn-btn.btn-blank-mauve:hover,
 .mn-btn.btn-blank-mauve:focus{
  background-color: #8943b3;
  border-color: #8943b3;
  color: #fff;
}


.mn-btn.btn-blank-green{
  border: 1px solid #00622F;
  background: transparent;
  padding: 10px 15px;
  color: #00622F;
  border-radius: 2px;
  font-size: 19px;
  font-family: "Impact",sans-serif;    
}

.mn-btn.btn-blank-green:hover,
 .mn-btn.btn-blank-green:focus{
  background-color: #00622F;
  border-color: #00622F;
  color: #fff;
}

.mn-btn.btn-blank-red-promo {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
  border-radius: 2px;
  font-size: 14px;
  font-family: "Impact",sans-serif;  
  padding:3px;
  margin-left:10px;
  margin-top:2px;
  margin-bottom:2px;
  letter-spacing:1px;
}
.mn-btn.btn-blank-red-promo:hover,
.mn-btn.btn-blank-red-promo:focus {
  background-color: #fff;
  border-color: #fff;
  color: #00622F;
}

.mn-btn.btn-blank-white-promo {
  border: 1px solid #000;
  background: transparent;
  color: #373737;
  border-radius: 2px;
  font-size: 14px;
  font-family: "Impact",sans-serif;  
  padding:3px;
  margin-left:10px;
  letter-spacing:2px;
}
.mn-btn.btn-blank-white-promo:hover,
.mn-btn.btn-blank-white-promo:focus {
  background: #ea5b51;
  border:1px solid #ea5b51;
  color: #fff
}

.mn-btn.btn-blank-homepage-promo {
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 2px;
  font-size: 12px;
  font-family: verdana,sans-serif;  
  padding:5px;
  margin-left:10px;
  color: #373737;
}
.mn-btn.btn-blank-homepage-promo:hover,
.mn-btn.btn-blank-homepage-promo:focus {
  background-color: #fff;
  border-color: #fff;
  color: #373737;
  cursor: default;
  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


.mn-btn.btn-blank-white {
  border: 1px solid #fff;
  background: transparent;
  padding: 10px 15px;
  color: #fff;
  border-radius: 2px;
  font-size: 19px;
  min-width: 180px;
  font-family: "Impact",sans-serif;  
}
.mn-btn.btn-blank-white:hover,
.mn-btn.btn-blank-white:focus {
  background-color: #fff;
  border-color: #fff;
  color: #ea5b51;
}

.mn-btn.btn-white {
  border: none;
  background-color: #fff;
  padding: 10px 25px;
  color: #ea5b51;
  border-radius: 2px;
  font-size: 19px;
}
.mn-btn.btn-white:hover,
.mn-btn.btn-white:focus {
  background-color: #ea5b51;
  color: #fff;
}
.mn-btn.btn-color {
  background-color: #ea5b51;
  margin: 0 5px 15px;
  padding: 20px;
  font-size: 30px;
  border-radius: 0;
}
.mn-btn.btn-color:hover,
.mn-btn.btn-color:focus {
  background-color: #ea5b51;
}
.mn-btn.btn-color2 {
  background-color: #000000;
  margin: 0 5px 15px;
  padding: 20px;
  font-size: 30px;
  border-radius: 0;
}
.mn-btn.btn-color2:hover,
.mn-btn.btn-color2:focus {
  background-color: #ea5b51;
}
.no-component .t3-mainbody {
  display: none;
}
.no-padding {
  padding: 0 !important;
}

.img-fix {
  max-width: 100%;
  width: 100%;
}
.img-fix img {
  max-width: 100%;
  width: 100%;
}
.no-border-right {
  border-right: 0 !important;
}
.no-border {
  border: 0 !important;
}

.grey-bg {
  background: #fcfcfc;
  margin-bottom: 10px;
}
.grey-bg.com_k2 .t3-mainbody {
  background: #efefef;
  padding: 120px 0;
}
.darker-grey-bg {
  background: #373737;
}
.darker-grey-bg .t3-mainbody {
  background: #373737;
  color: #fff;
}
.darker-grey-bg .mn-module-title-up {
  color: #fff;
}
.darker-grey-bg.com_k2 .t3-mainbody {
  background: #373737;
  color: #fff;
}
.darker-grey-bg.com_k2 .t3-mainbody .mn-module-title {
  color: #fff;
}
.theme-bg {
  background: #00622F;
  color: #fff;
}
.theme-bg .mn-module-title {
  color: #fff;
}
.mn-flexbox {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
}
.t3-module.padding15 {
  padding: 15px;
}
.t3-module.mod_dark {
  background: #393939;
}
.t3-module.mod_dark ul li a:hover,
.t3-module.mod_dark ul li a:focus {
  background: #464646;
}
.t3-module.mod_blue {
  background: #9CADE3;
}
.t3-module.mod_blue ul li a:hover,
.t3-module.mod_blue ul li a:focus {
  background: #889ddd;
}
.t3-module.mod_red {
  background: #ea5b51;
}
.t3-module.mod_red ul li a:hover,
.t3-module.mod_red ul li a:focus {
  background: #e7463a;
}
.t3-module.mod_green {
  background: #85CE5B;
}
.t3-module.mod_green ul li a:hover,
.t3-module.mod_green ul li a:focus {
  background: #76c847;
}
.t3-module.mod_orange {
  background: #E68E41;
}
.t3-module.mod_orange ul li a:hover,
.t3-module.mod_orange ul li a:focus {
  background: #e3812a;
}
.t3-module.mod_purple {
  background: #FAA1FB;
}
.t3-module.mod_purple ul li a:hover,
.t3-module.mod_purple ul li a:focus {
  background: #f989fa;
}
.t3-module.mod_grey {
  background: #677889;
}
.t3-module.mod_grey ul li a:hover,
.t3-module.mod_grey ul li a:focus {
  background: #5c6b7a;
}
.t3-module.mod_brown {
  background: #3D373A;
}
.t3-module.mod_brown ul li a:hover,
.t3-module.mod_brown ul li a:focus {
  background: #302b2d;
}
.t3-module.mod_pink {
  background: #BE7475;
}
.t3-module.mod_pink ul li a:hover,
.t3-module.mod_pink ul li a:focus {
  background: #b66364;
}
.t3-module.mod_yellow {
  background: #D6D474;
}
.t3-module.mod_yellow ul li a:hover,
.t3-module.mod_yellow ul li a:focus {
  background: #d0ce60;
}
.mod_dark a {
  color: #eee;
}
.mod_dark p,
.mod_dark span {
  color: #fff;
}
.mod_dark div.k2ItemsBlock ul li div.moduleItemIntrotext {
  color: #eee;
}
.mod_dark .k2LatestCommentsBlock a span {
  color: #00589E;
}
.mod_dark .module-title span:before,
.mod_dark .module-title span:after {
  height: 0px;
  border-top: 0px solid #2a6496;
}
.mod_dark a,
.mod_blue a,
.mod_red a,
.mod_green a,
.mod_orange a,
.mod_purple a,
.mod_grey a,
.mod_brown a,
.mod_pink a,
.mod_yellow a {
  color: #fff !important;
}
.mod_dark p,
.mod_blue p,
.mod_red p,
.mod_green p,
.mod_orange p,
.mod_purple p,
.mod_grey p,
.mod_brown p,
.mod_pink p,
.mod_yellow p,
.mod_dark span,
.mod_blue span,
.mod_red span,
.mod_green span,
.mod_orange span,
.mod_purple span,
.mod_grey span,
.mod_brown span,
.mod_pink span,
.mod_yellow span {
  color: #fff !important;
}
.mod_dark div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_blue div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_red div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_green div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_orange div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_purple div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_grey div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_brown div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_pink div.k2ItemsBlock ul li div.moduleItemIntrotext,
.mod_yellow div.k2ItemsBlock ul li div.moduleItemIntrotext {
  color: #373737;
}
.mod_dark .k2LatestCommentsBlock a span,
.mod_blue .k2LatestCommentsBlock a span,
.mod_red .k2LatestCommentsBlock a span,
.mod_green .k2LatestCommentsBlock a span,
.mod_orange .k2LatestCommentsBlock a span,
.mod_purple .k2LatestCommentsBlock a span,
.mod_grey .k2LatestCommentsBlock a span,
.mod_brown .k2LatestCommentsBlock a span,
.mod_pink .k2LatestCommentsBlock a span,
.mod_yellow .k2LatestCommentsBlock a span {
  color: #00589E;
}
.mod_dark .module-title,
.mod_blue .module-title,
.mod_red .module-title,
.mod_green .module-title,
.mod_orange .module-title,
.mod_purple .module-title,
.mod_grey .module-title,
.mod_brown .module-title,
.mod_pink .module-title,
.mod_yellow .module-title {
  border: none;
}
.mod_dark .module-title p,
.mod_blue .module-title p,
.mod_red .module-title p,
.mod_green .module-title p,
.mod_orange .module-title p,
.mod_purple .module-title p,
.mod_grey .module-title p,
.mod_brown .module-title p,
.mod_pink .module-title p,
.mod_yellow .module-title p {
  border: none;
}
.mod_dark .module-title span:before,
.mod_blue .module-title span:before,
.mod_red .module-title span:before,
.mod_green .module-title span:before,
.mod_orange .module-title span:before,
.mod_purple .module-title span:before,
.mod_grey .module-title span:before,
.mod_brown .module-title span:before,
.mod_pink .module-title span:before,
.mod_yellow .module-title span:before,
.mod_dark .module-title span:after,
.mod_blue .module-title span:after,
.mod_red .module-title span:after,
.mod_green .module-title span:after,
.mod_orange .module-title span:after,
.mod_purple .module-title span:after,
.mod_grey .module-title span:after,
.mod_brown .module-title span:after,
.mod_pink .module-title span:after,
.mod_yellow .module-title span:after {
  height: 0px;
  border-top: 0px solid #2a6496;
}
.t3-module.formatModule {
  padding: 20px;
  background: none;
  
  margin: 30px 0;
}
.t3-module.formatModule h3.module-title {
  padding: 5px 0;
  
  background: none;
  
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 15px;
  border-width: 0;
  
  text-align: left;
}
.t3-module.formatModule .module-ct {
  padding: 5px;
}
.t3-module.mod_dark.formatModule {
  background: #393939;
}
.t3-module.mod_dark.formatModule h3.module-title span {
  color: #fff;
  
}
.t3-module.mod_blue.formatModule {
  background: #9CADE3;
}
.t3-module.mod_blue.formatModule h3.module-title span {
  color: #373737;
  border-color: #d8def4;
}
.t3-module.mod_red.formatModule {
  background: #ea5b51;
}
.t3-module.mod_red.formatModule h3.module-title span {
  color: #373737;
  border-color: #f29b95;
}
.t3-module.mod_purple.formatModule {
  background: #FAA1FB;
}
.t3-module.mod_purple.formatModule h3.module-title span {
  color: #373737;
  border-color: #feeafe;
}
.t3-module.mod_orange.formatModule {
  background: #E68E41;
}
.t3-module.mod_orange.formatModule h3.module-title span {
  color: #373737;
  border-color: #efb685;
}
.t3-module.mod_green.formatModule {
  background: #85CE5B;
}
.t3-module.mod_green.formatModule h3.module-title span {
  color: #373737;
  border-color: #b1e096;
}
.t3-module.mod_grey.formatModule {
  background: #677889;
}
.t3-module.mod_grey.formatModule h3.module-title span {
  color: #373737;
  border-color: #919eac;
}
.t3-module.mod_brown.formatModule {
  background: #3D373A;
}
.t3-module.mod_brown.formatModule h3.module-title span {
  color: #373737;
  border-color: #655b60;
}
.t3-module.mod_pink.formatModule {
  background: #BE7475;
}
.t3-module.mod_pink.formatModule h3.module-title span {
  color: #373737;
  border-color: #d6a8a9;
}
.t3-module.mod_yellow.formatModule {
  background: #D6D474;
}
.t3-module.mod_yellow.formatModule h3.module-title span {
  color: #373737;
  border-color: #e7e6af;
}
a {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: none;
}
a,
a:hover,
a:focus {
  outline: none;
}
h1,
h2,
h3 {
  margin-top: 0;
  font-weight:100;
}
.page-header {
  border: 0;
}
.page-header h1 {
  font-weight: 300;
  font-size: 42px;
  line-height: 50px;
  color: #373737;
}
.page-title {
  font-weight: 300;
  font-size: 35px;
  line-height: 50px;
  color: #373737;
  margin-bottom: 40px;
}
.alert-info {
  border-color: transparent;
}
select:focus {
  border-color: #00589E;
  box-shadow: none;
}
mark {
  background: #ea5b51;
  padding: 6px 12px;
  color: #fff;
}
.form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.reset .form-validate p,
.remind .form-validate p {
  border: 0;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus {
  border-color: #ea5b51;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.t3-mainbody {
  min-height: 400px;
}
.contentpane iframe {
  border: 0;
  background: #ffffff;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: none;
}
.pagenav li a {
  text-decoration: none;
}
.pager li {
  margin: 0 5px;
}
.pager li > a,
.pager .pager li > span {
  border-radius: 4px;
}
.t3-navhelper {
  margin: 0;
}
.t3-navhelper > div {
  background: #f5f5f5;
}
.t3-navhelper .breadcrumb {
  padding: 15px 0;
  background: none;
}
.nav-tabs {
  margin: 0 0 30px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: transparent;
}
.responsive-utilities th small {
  color: #eee;
  text-transform: none;
}
.col-mn-languageswitcher {
  float: right;
  padding: 0;
  text-align: center;
  width: 50px;
}
.languageswitcherload {
  width: auto;
}
.bannergroup .banneritem img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
.item-page .article-aside .article-info {
  font-size: 12px;
  font-weight: 400;
}
.item-page .article-aside .article-info span {
  font-weight: 300;
}
.item-page .article-aside .article-info a {
  font-weight: 300;
  text-decoration: none;
}
.item-page .article-intro {
  line-height: 1.8;
}
.item-page .article-intro .pull-left {
  margin: 0 0 15px;
}
.item-page .article-intro .pull-left img {
  width: 100%;
}
.item-page .item-image {
  width: 100%;
}
.item-page .item-image img {
  width: 100%;
}
.item-page .article-content {
  line-height: 1.8;
}
.archive .item-title {
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .archive .item-title {
    font-size: 22px !important;
  }
}
.article-title {
  font-weight: 100;
}
@media screen and (max-width: 768px) {
  .article-title {
    font-size: 22px !important;
  }
}
.item-image {
  padding-bottom: 20px;
}
.item-image img {
  width: 100%;
}
article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus {
  padding: 2px 5px;
  border: 1px solid #ccc;
}
.icon-cog:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  content: "\f013";
}
.readmore .btn-default:hover,
.readmore .btn-default:focus,
.readmore .btn-default:active {
  background: #ea5b51;
  color: #373737;
  border-color: #ea5b51;
}
.article-content .pagination ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
}
.article-content .pagination ul > li {
  margin: 0 8px 0 0;
  padding: 0 !important;
  float: left;
  border: 0 !important;
}
.article-content .pagination ul li > a {
  padding: 5px 10px !important;
  line-height: normal;
  border: 1px solid #dddddd !important;
  border-radius: 4px;
}

.pagination .counter {
  border: 0;
}
.filters {
  margin: 10px 0 20px;
  width: auto;
}
.filters .filter-search {
  width: auto;
}
.filters .inputbox,
.filters .input {
  float: left;
  margin: 0 10px 10px 0;
}
.filters label {
  font-weight: 400;
  line-height: 35px;
  margin: 0;
}
.filters .btn {
  vertical-align: top;
}
.pagenavcounter {
  font-weight: 300;
}
.panel-title > a {
  color: #00589E;
}
.panel-title > a:hover,
.panel-title > a:focus {
  color: #2a6496;
}
.list {
  clear: both;
}
.list .list-title a {
  font-weight: 400;
  text-decoration: none;
  margin: 0 0 10px;
  display: block;
}
.list a {
  text-decoration: none;
}
.categories-list ul {
  padding: 0;
}
.categories-list ul li {
  border-bottom: 1px solid #e5e5e5;
  list-style: none;
}
.categories-list ul li .item-title a {
  display: block;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 0;
}
.categories-list ul li.last {
  border: 0;
}
.categories-list .category-item {
  border-bottom: 1px solid #e5e5e5;
}
.categories-list .category-item h3 {
  padding: 10px 0;
}
.categories-list .category-item.last {
  border: 0;
}
.list-striped li strong {
  margin: 0 0 10px;
  display: block;
  font-weight: 400;
}
.list-striped li strong a {
  text-decoration: none;
}
.list-striped li .badge-info {
  background-color: #00589E;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  padding: 0;
  border: 0;
}
.categories-module li a,
ul.categories-module li a,
.category-module li a,
ul.category-module li a {
  padding: 8px 0;
  text-decoration: none;
  display: block;
  font-size: 14px;
  line-height: 1.42857143;
  font-weight: 300;
  color: #373737;
}
.categories-module li a:hover,
ul.categories-module li a:hover,
.category-module li a:hover,
ul.category-module li a:hover,
.categories-module li a:focus,
ul.categories-module li a:focus,
.category-module li a:focus,
ul.category-module li a:focus {
  color: #fff;
  background: #ea5b51;
}
.bordered {
  padding: 5px;
}
.bordered p {
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 10px;
  background: #fff;
}
#recaptcha {
  display: inline-block;
}
#recaptcha_area input {
  height: auto;
  display: inline;
}

#argosAd {
	border-top:1px;
	border-right:0px;
	border-bottom:1px;
	border-left:0px;
	border-color:#dfdede;
	border-style:solid;
	float:right;
}
#argosSearch {
	border: 1px solid #CCC;
	background-color: white;
	font-family: Verdana;
	font-size: 16px;
	height: 42px;
	width: 100%;
}


	
._sm_mini {
display: table;
margin: auto;
}

p {
    margin: 0 0 5px !important;
}

.no-margin {
  margin: 0 !important;
}

.store-price-less {
margin-top:5px !important;
padding-bottom:35px !important;
border-top: 1px solid #e4e4e4 !important;
}


.discount {
padding-top: 0px !important;
display: table;
    margin: auto;
	
}

.store-price {
margin-top:5px !important;
padding-bottom: 20px !important;
border-top: 1px solid #e4e4e4 !important;
}

.price {
font-size: 30px !important;
margin-top: 20px !important;
padding-top: 5px !important;
display: table;
margin: auto;
float: none !important;
    
}

.was-price {
color: #525252;
font-size: 14px;
text-decoration: line-through;
margin-right: 0% !important;
}

.saving {
color: #AB1412;
font-size: 14px;
}

.price-divider {
font-size: 16px;
color: #525252;

}




/* smartphone Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
  
  
  .mn-btn.btn-blank-red, .mn-btn.btn-blank-purple, .mn-btn.btn-blank-blue, .mn-btn.btn-blank-green, .mn-btn.btn-blank-mauve {
    border-width: 2px;
    display: inline-block !important;
    font-size: 15px;
    margin: 0 5px 20px;
    width: auto;
	}
	
	.mn-btn.btn-blank {
	border-width: 2px;
    font-size: 15px;
    margin: 0 5px 20px;
    width: auto;
	
	}
	
.pricing {
float:none !important;
padding: 40px !important;
margin-top: -10px !important;
padding-right:0px !important;
padding-top:0px !important;
padding-left:0px !important;
}

.pricing-less {
float:none !important;
padding: 40px !important;
margin-top: -10px !important;
padding-right:0px !important;
padding-top:0px !important;
padding-left:0px !important;
}
	
.price {
display:table;
margin:auto;
float:none;
line-height: 1.5 !important;
font-weight:400;
}

.was-price {
margin: -30px auto auto;
float:none;
display:table;
padding-left: 0px !important
}

.saving {
margin:auto;
float:none;
display:table;
line-height: 1 !important;
padding-right: 0px !important;
}

.mimages {
    margin-top: 20px !important;
    padding-top: 5px !important;
    display: table;
    margin: auto;
    float: none !important;
    position: relative;
    line-height: 0;
	width:50%;
}

.price-divider {
display:none;
}

.cv-accordion-toggle::after {
    background: none !important;
	}
	
	.btn-blank-discount {
    width:100%;
	margin:0.001px;
}

	.btn-blank-voucher {
    width:100%;
	margin:0.001px;
}

.btn-blank-primary {
 width:100%;
	margin:0.001px;
}

.theme-bg {
display:none;
}

.btn-blank-homepage-promo {
display:none;
}

.mn-slider .slider-main-img {
    bottom: -290px;
	}


.module-ct > ol.breadcrumb {
display:none;
}
  	
	.price {
margin-top: 0px !important;
font-weight:600;
   
}

	.was-price {
font-size: 12px;
margin: -20px auto auto !important;
}

.saving {
font-size: 12px;
margin-right:0% !important;
padding-right: 5px !important;
}

.no-margin-discount {
display: none;
margin-top:1px;
}

.shrinkable-expiry {
  font-family:inherit !important;
  font-size:8px;
}

	 .discount-type {
 display: none;
 }
 
 	 .discount-types{
 display: none;
 }
 
 	 .discount-typed {
 display: none;
 }

.advertiser-image {
width:25px;
}
  
  .mn-btn.btn-blank-homepage-promo {
display: none;
} 

.mn-slider {
    height: 380px;
}

  .weblinks {
margin-left: -20% !important;
float:left;
}


}


/* Smartphone Landscape Only */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  
    .weblinks {
margin-left: -10% !important;
float:left;
}

}

/* Tablet Portrait & Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1180px) 
  and (-webkit-min-device-pixel-ratio: 2) {

.pricing {
float:none !important;
padding-top: 0px !important;
margin-top: -10px !important;
margin-bottom: 30px;
}

.pricing-less {
float:none !important;
padding-top: 0px !important;
margin-top: 0px !important;
margin-bottom: 30px;
}

  .btn-blank-primary {
    margin: 0.001px;
    width: 100%;
}

	.btn-blank-discount {
    width:100%;
	margin:0.001px;
}
.pricing {
    float: none !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

}




	

/* EOF */

